Bug 144168 - [patch] net-p2p/linux-edonkey-core allow install on amd64
Summary: [patch] net-p2p/linux-edonkey-core allow install on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-21 13:10 UTC by Andrius Morkunas
Modified: 2010-03-08 16:53 UTC (History)
0 users

See Also:


Attachments
file.diff (660 bytes, patch)
2010-02-21 13:10 UTC, Andrius Morkunas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrius Morkunas 2010-02-21 13:10:03 UTC
ONLY_FOR_ARCHS=i386 was added when Linux emulation didn't exist on amd64.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-02-22 10:58:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-03-08 16:53:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!